@charset "utf-8";

html{background:#000 url(../img/gate_bg.jpg) center top no-repeat;background-size:100% auto; /*font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;*/ font-family: "eurostile",sans-serif;}
.ac-container{width:600px;margin:0 auto; padding:20px 20px 30px;color:#FFF;text-align:center;font-weight:400;top:0;left:0;overflow:auto}
.ac-container .logo {width:100%; max-width:500px;margin-bottom:20px;}
.ac-container a { text-decoration:none; color:#e7c124;}
.ac-container h2{text-align: center; margin:0 0 14px;font-size:26px;padding-bottom:11px}
.ac-container .fields{clear:both;margin:10px 0}
.ac-container select,.ac-container input{cursor:pointer;border:0;color:#555;padding:10px;font-size:14px;margin-right:5px;border:1px solid #ccc}
/*.ac-container #submit-button{display:inline-block;margin-bottom:0;font-weight:700;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;padding:10px;font-size:14px;width:150px;background: #e7c124; color: #000; border: 1px solid #e7c124;}*/
.footer { font-size:11px; margin-top:15px; padding:20px 0; border-top:1px solid #CCC;text-align:center;position:fixed;bottom:0;left:0;width:100%;background:#000;color:#FFF}
.footer div { display:inline-block;margin:10px; }
.footer-legal p{text-align:left}

.atluslogo { height: 30px; margin-right: 20px;}
.aquapluslogo { height: 27px; }

#platform { text-align: center !important; }

@media (max-width: 900px) {
.ac-container{width:75%;margin:50% auto 50%}
.ac-container select,.ac-container input.day,.ac-container input.year{display:block;margin-right:0;margin:0 auto; margin-bottom:10px;width:100%; box-sizing: border-box}
/*.ac-container #submit-button{display:block;width:100%}*/
}